/* Tipografias */
h2 {font: 500 1.5em/1.3em "ProximaNova-Bold", Helvetica, Arial, sans-serif}
h1, .masleido li .master, .lista-square .post .title, .masleido li a {font-family: "ProximaNova-Bold", Helvetica, Arial, sans-serif;}
.tabs .post .title, .authorprofile .bio h4, .widget h2, .discusionesactivas .title, .navegacion a { font-family: "ProximaNova-Regular", Helvetica, Arial, sans-serif; }
#contenido-portada .post h2{line-height: 115%;font-size: 28px;}


/* Color Primario */
.gallery-content .navi .active,
.search .header-secciones .menu li:first-child a,
.header-secciones .current-menu-item a,
.navigation .current,
.single-header .secciondestacada a,
.foto-dia .archivo-fotos a:hover,
input#submit,
.navigation li a:hover,
.addcomm a,
#subscribe-reloaded-update-p input[type="submit"],
.imagen-del-dia .masimgs h4:hover,
.navigation .colorblog a,
.header-secciones .current-menu-item a,
.comment-wrap .editor,
.navegacion:hover,
.burbujashare,
#cargarmasposts,
.navigation .archivo a,
.navegacion.desplegado,
#iramasarticulos { background-color: #009B78; }
.contento h4, 
.sidebar .masleido h4,
.widget h4,
a,
#comments .subtituloGeneral,
.comment-content .md-trigger,
.columna h2 a:hover,
.sidebar .masleido a:hover,
.archivelist .archivo-titulo h3,
.archivelist .hentry h2 a:hover,
.postabajo a:hover,
.share-box .nota,
.ultimasresenas h4,
.navigation .gris a,
q,
.pagedh3 { color: #009B78; }

.widget {border-top: 1px solid #009B78; }
.sidebar .masleido h4,
.ultimasresenas h4 {border-bottom: 1px solid #009B78;}
.imagen-del-dia .masimgs h4:hover{ border:5px solid #009B78;}
.haciabajo h4, .sidebar h4  { border-bottom: 1px solid #009B78; color: #009B78; }
.haciabajo h4:before { border-top-color: #009B78; }

.swipe.gallery a:hover { border-color: #009B78; background-color: #009B78; opacity: 1}


/* Color Secundario */
.gallery-content .navi a:hover,
#foto-dia .archivo-fotos a,
.separador .prev-next a:hover,
.connectlogin a:hover,
.destacadas-top .inferior .post,
.foto-dia h4,
.foto-dia .archivo-fotos a,
.masterheader .search #searchsubmit:hover,
input#submit:hover,
.login-hipertextual-form.small input#submit:hover,
.addcomm a:hover,
.aviso-resena,
.aviso-enlace_interno,
.imagen-del-dia h4,
.navigation .archivo a:hover, .navigation .archivo li:last-child a:hover,
.lista-categorias li a:hover h4,
.burbujashare:hover,
.cargando,
.navigation .archivo a:hover {background-color: #4E00A5; }
.comment-content .md-trigger:hover {color: #4E00A5;}
.imagen-del-dia h4 { border:5px solid #4E00A5;}


/* Archivo */
.tabs input:checked + label { background-color: #009B78; color: #fff; }
.tabs input:hover + label { background-color: #4E00A5; color: #fff; }


/* Header y logo */
.header-secciones .logo a {width: 116px;height: 40px;background: url('../optimg/logos/ece_logo_2014.png') no-repeat center center;background-size: contain;margin: 8px 20px 12px;}
.header-secciones{background: #009B78;}
.header-secciones .menu a:hover, .hoverajax, #iramasarticulos:hover{background-color: #00b58c !important;}
.header-secciones .current-menu-item a{background: #008f6f;}


/* Hover Destacados Header */
.post a:hover .encimaimagen {
	background: -ms-linear-gradient(top, rgb(0,155,120,0.0) 0%,rgba(0,155,120,0.6) 100%);
	background: -webkit-linear-gradient(top, rgba(0,155,120,0) 0%,rgba(0,155,120,0.6) 100%);
	background: linear-gradient(to bottom, rgba(0,155,120,0) 0%,rgba(0,155,120,0.6) 100%); 
}
.post:first-child a:hover .encimaimagen {
	background: -ms-linear-gradient(top, rgb(0,155,120,0.0) 0%,rgba(0,155,120,1) 100%);
	background: -webkit-linear-gradient(top, rgba(0,155,120,0) 0%,rgba(0,155,120,1) 100%);
	background: linear-gradient(to bottom, rgba(0,155,120,0) 0%,rgba(0,155,120,1) 100%); 
}

/* Anterior Siguiente Single */
.navegacion a{font-size: 17px;}

/* Varios */
.columna h2 a:hover, 
.archivelist .hentry h2 a:hover{ text-decoration: none; }

.post-box .categorias a, ::selection, .notepierdas .texto{ color: #009b78}
.post-box .categorias, ::selection, .notepierdas{background: #e1f0ec;}
.post-box .tags a{ color: #4e00a5;}
.post-box .tags{background: #e7deef}

/* Para Firefox */
::-moz-selection, .notepierdas { color: #009b78; background: #e1f0ec !important;}
.especiales .post p::-moz-selection, .especiales .post a::-moz-selection, .especiales .post h2::-moz-selection{color: white !important;background-color: #e1f0ec !important;}

.logolive, .logolst{background-color: #4e00a5;}
.aviso-general, .aviso-lst{background-color: #360072;}

/* Destacados*/
.destacadas-top .superior .meta h2{font-size: 29px;}
.destacadas-top .superior .post.grande .meta h2{font-size: 37px;line-height: 1.15em }

/* Titulo Single */
.single-header h1{ font-size: 46px; line-height: 53px; letter-spacing: -2px; word-spacing: -2px; }